#ifndef MARS_MJTrainDisp
#define MARS_MJTrainDisp

#ifndef MARS_MJTrainRanForest
#include "MJTrainRanForest.h"
#endif

class MDataSet;

class MJTrainDisp : public MJTrainRanForest
{
public:
    MJTrainDisp() { }
    Bool_t Train(const char *out, const MDataSet &set, Int_t num);

    ClassDef(MJTrainDisp, 0)//Class to train Random Forest disp estimator
};

#endif
